/*

Vanilla Template

https://templatemo.com/tm-526-vanilla

*/



/*----------
  NAV
----------*/


.projects-content {
  padding-top: 20vh;
  background-image: url(../img/3rd-section.jpg);
}

.projects-content .item img {
  width: 100%;
}

.projects-content .item {
  margin: 15px;
}

.projects-content .item .text-content {
  background-color: #fff;
  text-align: center;
  padding: 20px;
}


.projects-content .item .text-content span {
  font-style: normal;
  font-size: 17px;
  font-weight: 700;
  color: #ff7d27;
}

.owl-pagination {
  margin-top: 40px;
  opacity: 1;
  display: inline-block;
}

.owl-page span {
  display: block;
  width: 14px;
  height: 14px;
  margin: 0px 5px;
  filter: alpha(opacity=50);
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #fff;
}


.tabs-content {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 8vh;
  background-image: url(../img/4th-section.jpg);
  background-attachment: fixed;
  min-height: 100vh;
  background-size: cover;
  background-position: center center;
}

section {
  background-color: transparent;
  padding-bottom: 15px;
}

.wrapper {
  text-align: center;
}

.tabs {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.tabs li {
  display: inline-block;
  text-align: center;
  margin: 10px;
}

.tabs a {
  display:block;
  text-align:center;
  text-decoration:none;
  text-transform:uppercase;
  color:#fff;
  font-size: 14px;
  font-weight: 700;
  padding:10px 15px;
  border:4px solid #fff;
}

.tabs a:hover {
  color: #ff7d27;
}

.tabs .active {
  border:4px solid #ff7d27;
}

.tabgroup div  {

}

.tabgroup p {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 25px;
}

.clearfix:after {
  content:"";
  display:table;
  clear:both;
}




.map {
  margin-bottom: 30px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 30px 20px;
}




@media (max-width: 767px){
  
  .baner-content {
    padding-top: 30vh;
  }

  .baner-content h1 {
    font-size: 64px;
  }

  .baner-content em {
  }

  .baner-content span {
    font-size: 24px;
  }

  .baner-content .primary-button {
    margin-top: 15px;
  }

  .baner-content .prime-button {
    margin-top: 15px;
  }

  .baner-content .prim-button {
    margin-top: 15px;
  }

  .service-content {
    padding-top: 5vh;
    text-align: center;
  }

  .service-content .left-text .line-dec {
    width: 45px;
    height: 3px;
    background-color: #ff7d27;
    margin: 20px auto 20px auto;
  }

  .service-content .left-text ul {
    text-align: left;
  }

  .service-content .service-item {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 25px 30px;
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
  }

}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}

/* LIGHT BOX */

body:after {
  content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
